<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Title</title>
</head>
<body>

<div th:fragment="addAndEdit">

    <input id="tagsData" name="tagsData" th:field="*{tags}" type="hidden"/>

    <div class="col s12">
        <textarea class="materialize-textarea"
                  th:field="*{course.description}"
                  th:placeholder="#{lecturer.addCourse.description}">
        </textarea>
    </div>

    <div class="input-field col s12">
        <input id="studentLimits" th:field="*{course.studentLimits}"
               type="number">
        <label for="studentLimits" th:text="#{lecturer.addCourse.studentLimits}"></label>
        </input>
    </div>

    <div class="col s12">
        <button class="btn right" th:text="#{lecturer.addCourse.save}" type="submit">Submit
        </button>
    </div>
</div>

</body>
</html>
